##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##

<form action="${mount_point}explore/putinsamefamilie/index?authkey=$authkey"
      id="put_form" name="put_form" method="post">

  <input type="hidden" id="authkey" value="$authkey" />
  #for $rna in $putative_rnas
      <input type="hidden" id="putative_rna" value="$rna" />
  #end for
	
  <br />
  <div class="cbb_content">
    <table align="center">
      <tr>
	<td>
	  Family: <input type="text" id="family" name="family" 
			 class="customizeinput" required="true" 
			 mask="family" defval="" style="width:200px" />
	</td>
      </tr>
    </table>
  </div>
  <br />
  <div style="float:right;">
    <input type="button" class="button_bp" id="save" value="Save" />
    <input type="button" class="button_bp" id="cancel" value="Cancel" />
  </div>
</form>
